import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeedbackrobComponent } from './feedbackrob.component';

describe('FeedbackrobComponent', () => {
  let component: FeedbackrobComponent;
  let fixture: ComponentFixture<FeedbackrobComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeedbackrobComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeedbackrobComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
